const dbLists = _db.query(`
    SELECT 
        task_list.id, 
        task_list.title, 
        user.id, 
        user.uid, 
        user.username
    FROM task_list
        INNER JOIN user ON task_list.user_id = user.id
    WHERE user.uid = ?
`, _req.getString('uid'));



_out.json(dbLists);